copilot-libraries 3.9

1 Reverse dep Accepted versions
copilot ==3.9.*